Subject: Re: [PWE3] Time slots for IETF 74 PWE3 meeting
From: David Sinicrope <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 1 Mar 2009 11:44:30 -0800
List-Id: Pseudo Wires Edge to Edge <pwe3.ietf.org>

Hi All,
So far I have the the following requests for the PWE3 session currently Monday, March 23, 2009 from 9:00-11:30am:

10 Min - draft-ietf-pwe3-oam-msg-map-08+ - Peter Busschbach

10 Min - draft-martini-pwe3-iccp-03 - Luca Martini

10 Min - draft-ietf-pwe3-segmented-pw-10 - Luca Martini

10 Min - draft-bryant-pwe3-packet-pw-00 - Stewart Bryant

10 Min - draft-bryant-filsfils-fat-pw-03 - Stewart Bryant

and a few "place holders".

March 4, 2009 Wednesday - Internet Draft Cut-off for initial document (-00) submission by 17:00 PST (01:00 Tuesday, March 5 UTC/GMT), upload using IETF ID Submission Tool.
March 9, 2009 Monday - Internet Draft final submission cut-off by 17:00 PDT (24:00 UTC/GMT), upload using IETF ID Submission Tool.

Please reply to this email to let me know if you need a slot, or if you requested one and I've missed your request.
Also, please note that slots needed for the joint session on MPLS-TP are being handled by Martin Vigoureux  on the MPLS and MPLS-TP lists.

Thanks!
Dave

On 2/14/09 1:56 PM, "David Sinicrope" <[email-masked]> wrote:

Hi All,
Please let me know if you would like a time slot for the PWE3 meeting during IETF 74.
I'll need the desired duration, topic, presenter for each request.
Thanks!
Dave